.subject{
	font-size: small;
	font-style: normal;
	line-height: 15px;
	text-decoration: none;
	font-family: "µ¸¿ò", "µ¸¿òÃ¼", "±¼¸²Ã¼", "±¼¸²", "±Ã¼­Ã¼", "±Ã¼­";
	font-weight: bold;
	color: #000000;


}
.leftmenu {
	font-size: 12px;
	font-style: normal;
	line-height: 15px;
	text-decoration: none;
	font-family: "µ¸¿ò", "µ¸¿òÃ¼", "±¼¸²Ã¼", "±¼¸²", "±Ã¼­Ã¼", "±Ã¼­";
}


.text11 {
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	text-decoration: none;
	font-family: "µ¸¿ò", "µ¸¿òÃ¼", "±¼¸²Ã¼", "±¼¸²", "±Ã¼­Ã¼", "±Ã¼­";
}
/*

a {		color: #333333;	  font-style: normal;	line-height: 15px;	  text-decoration: none;}
a:link {	color: #333333;	  line-height: 15px;	text-decoration: none;}
a:visited {color: #666666;	  line-height: 15px;	text-decoration: none;}
a:hover {	line-height: 15px;	text-decoration: underline;}
*/
select {
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	text-decoration: none;
	font-family: "µ¸¿ò", "µ¸¿òÃ¼", "±¼¸²Ã¼", "±¼¸²", "±Ã¼­Ã¼", "±Ã¼­";
}


td {
	font-size: 12px;
	color: #333333;
	font-style: normal;
	text-decoration: none;
	font-family: "µ¸¿ò", "µ¸¿òÃ¼", "±¼¸²Ã¼", "±¼¸²", "±Ã¼­Ã¼", "±Ã¼­";
}

textarea {
	background-color:#FFFFFF;border:1 solid #E0E0E0;font-size:9pt
}

input {
	background-color:#FFFFFF;border:1 solid #E0E0E0;font-size:9pt;
}

.none{ border:0; }